Subject: Re: libtool 2.4.6: incorrect linking with tcc under GNU/Linux

From: Vincent Lefevre <[email-masked]>
Date: Mon, 8 Feb 2016 14:10:10 +0100

On 2015-05-22 11:30:21 +0200, Vincent Lefevre wrote:
> Or better, using a run path like with gcc fixes the problem. I've
> just sent a patch to libtool-patches. I'm not quite sure whether
> both instances of
> 
>   _LT_TAGVAR(hardcode_libdir_flag_spec, $1)='$wl-rpath $wl$libdir'
> 
> are necessary (but this seems to be done for other compilers).

Here's the URL of my patch:

https://lists.gnu.org/archive/html/libtool-patches/2015-05/msg00000.html

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)